### Hierarchy

- GetTransactionsByBlockHashRequest

## Index

### Properties

- blockHash
- limit
- offset

## Properties

### blockHash

blockHash: string

- Defined in src/generated/apis/TransactionsApi.ts:72

### Optional limit

limit: number

- Defined in src/generated/apis/TransactionsApi.ts:73

### Optional offset

offset: number

- Defined in src/generated/apis/TransactionsApi.ts:74

Generated using TypeDoc